<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Ejecutar plugin</string>
	<key>10.title</key>
	<string>Cerrar</string>
	<key>27.title</key>
	<string>Guardar script como plugin</string>
	<key>29.placeholderString</key>
	<string>Ponle nombre…</string>
	<key>3ZO-1Q-YEc.title</key>
	<string>Los plugins de Sketch están escritos en JavaScript.</string>
	<key>6.title</key>
	<string>Ejecutar</string>
	<key>6iV-qR-cJw.title</key>
	<string>Ejecutar script</string>
</dict>
</plist>
